How to remove libqapt3-runtime from Debian 9 (Stretch)